.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

.Item {
  font-size: calc(10px + 2vmin);
  display: flex;
  flex-direction: row;
  padding: 5px;
}

.Item input {
  font-size: calc(10px + 2vmin);
  padding-left: 5px;
  border: none;
}

.Item button {
  font-size: calc(10px + 2vmin);
  background-color: #09d3ac;
  padding: 5px 10px;
  border: none;
}

.Item span {
  color: #fc4040;
  padding-left: 5px;
  font-size: 15px;
  cursor: pointer;
}